## org.jfree.chart.plot.dial
Interface DialLayerChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  DialPlot

    public interface DialLayerChangeListener

extends java.util.EventListener

The interface via which an object is notified of changes to a `DialLayer`. The `DialPlot` class listens for changes to its layers in this way.

Since:
  1.0.7

Method Summary
`void` `dialLayerChanged(DialLayerChangeEvent event)` A call-back method for receiving notification of a change to a `DialLayer`.

Method Detail

### dialLayerChanged

    void dialLayerChanged(DialLayerChangeEvent event)

  A call-back method for receiving notification of a change to a `DialLayer`.

  Parameters:
    `event` - the event.